<?xml version="1.0" encoding="UTF-8"?>
<group_class>
  <class1 id="1" name="明星人物">
     <class2 id="1" name="港台明星"/>
     <class2 id="2" name="内地明星"/>
     <class2 id="3" name="日韩明星"/>
     <class2 id="4" name="欧美明星"/>
     <class2 id="5" name="体坛明星"/>
     <class2 id="6" name="其他"/>
  </class1>  
  <class1 id="2" name="影视">
     <class2 id="1" name="内地电视剧"/>
     <class2 id="2" name="港台电视剧"/>
     <class2 id="3" name="美剧"/>
     <class2 id="4" name="日剧"/>
	 <class2 id="5" name="韩剧"/>
	 <class2 id="6" name="TVB"/>
	 <class2 id="7" name="美剧"/>
	 <class2 id="8" name="内地电影"/>
	 <class2 id="9" name="港台电影"/>
	 <class2 id="10" name="欧美电影"/>
	 <class2 id="11" name="日韩电影"/>
	 <class2 id="12" name="港台电影"/>
	 <class2 id="13" name="导演"/>
	 <class2 id="14" name="影视角色"/>
	 <class2 id="15" name="其他"/>
  </class1>  
  <class1 id="3" name="体育">
     <class2 id="1" name="篮球"/>
     <class2 id="2" name="足球"/>
     <class2 id="3" name="排球"/>
	 <class2 id="4" name="网球"/>
	 <class2 id="5" name="乒乓球"/>
	 <class2 id="6" name="羽毛球"/>
	 <class2 id="7" name="台球"/>
	 <class2 id="8" name="健身爱好"/>
	 <class2 id="9" name="户外运动"/>
	 <class2 id="10" name="水上运动"/>
	 <class2 id="11" name="棋类"/>
	 <class2 id="12" name="极限运动"/>
	 <class2 id="13" name="其他"/>
  </class1>  
  <class1 id="4" name="动漫">
     <class2 id="1" name="动漫家族"/>
     <class2 id="2" name="动漫周边"/>
     <class2 id="3" name="动漫音乐"/>
	 <class2 id="4" name="cosplay"/>
	 <class2 id="5" name="动漫原创"/>
	 <class2 id="6" name="动漫文学"/>
	 <class2 id="7" name="其他"/>
  </class1>  
  <class1 id="5" name="音乐">
     <class2 id="1" name="古典音乐"/>
     <class2 id="2" name="流行音乐"/>
     <class2 id="3" name="HipHop"/>
	 <class2 id="4" name="摇滚"/>
	 <class2 id="5" name="音乐原创"/>
	 <class2 id="6" name="DV原创"/>
	 <class2 id="7" name="轻音乐"/>
	 <class2 id="8" name="音乐周边"/>
	 <class2 id="9" name="其他"/>
  </class1>  
  <class1 id="6" name="时尚休闲">
     <class2 id="1" name="时尚人物"/>
     <class2 id="2" name="时尚品牌"/>
     <class2 id="3" name="天下美食"/>
	 <class2 id="4" name="我爱shopping"/>
	 <class2 id="5" name="护肤美容"/>
	 <class2 id="6" name="摄影一族"/>
	 <class2 id="7" name="车行天下"/>
	 <class2 id="8" name="宠物天堂"/>
	 <class2 id="9" name="小资情趣"/>
	 <class2 id="10" name="兴趣收藏"/>
	 <class2 id="11" name="家居潮流"/>
	 <class2 id="12" name="旅游"/>
	 <class2 id="13" name="星座运势"/>
	 <class2 id="14" name="其他"/>
  </class1>  
  <class1 id="7" name="游戏">
     <class2 id="1" name="单机游戏"/>
     <class2 id="2" name="PS/Xbox"/>
     <class2 id="3" name="网络游戏"/>
	 <class2 id="4" name="电视游戏"/>
	 <class2 id="5" name="手机游戏"/>
	 <class2 id="6" name="经典怀旧"/>
	 <class2 id="7" name="其他"/>
  </class1>  
  <class1 id="8" name="情感">
     <class2 id="1" name="情感交流"/>
     <class2 id="2" name="恋爱ing"/>
     <class2 id="3" name="婚姻家庭"/>
	 <class2 id="4" name="其他"/>
  </class1>  
  <class1 id="9" name="文学艺术">
     <class2 id="1" name="网络小说"/>
     <class2 id="2" name="畅销书"/>
     <class2 id="3" name="名著"/>
	 <class2 id="4" name="武侠小说"/>
	 <class2 id="5" name="期刊杂志"/>
	 <class2 id="6" name="中国作家"/>
	 <class2 id="7" name="外国作家"/>
	 <class2 id="8" name="文学人物"/>
	 <class2 id="9" name="音乐家"/>
	 <class2 id="10" name="艺术家"/>
	 <class2 id="11" name="特色艺术"/>
	 <class2 id="12" name="其他"/>
  </class1> 
  <class1 id="10" name="科教人文">
     <class2 id="1" name="教育考试"/>
     <class2 id="2" name="历史"/>
     <class2 id="3" name="人文"/>
	 <class2 id="4" name="学术学科"/>
	 <class2 id="5" name="自然"/>
	 <class2 id="6" name="军事"/>
	 <class2 id="7" name="其他"/>
  </class1> 
  <class1 id="11" name="商业金融">
     <class2 id="1" name="投资"/>
     <class2 id="2" name="营销广告"/>
     <class2 id="3" name="房地产"/>
	 <class2 id="4" name="股票基金"/>
	 <class2 id="5" name="工作就业"/>
	 <class2 id="6" name="自由职业者"/>
	 <class2 id="7" name="其他"/>
  </class1> 
  <class1 id="12" name="校园">
     <class2 id="1" name="大学"/>
     <class2 id="2" name="中学"/>
     <class2 id="3" name="小学"/>
	 <class2 id="4" name="班级"/>
	 <class2 id="5" name="社团"/>
	 <class2 id="6" name="其他"/>
  </class1> 
  <class1 id="13" name="地区联谊">
     <class2 id="1" name="北京"/>
     <class2 id="2" name="天津"/>
     <class2 id="3" name="河北"/>
	 <class2 id="4" name="山西"/>
	 <class2 id="5" name="内蒙古"/>
	 <class2 id="6" name="辽宁"/>
	 <class2 id="7" name="吉林"/>
	 <class2 id="8" name="黑龙江"/>
	 <class2 id="9" name="上海"/>
	 <class2 id="10" name="江苏"/>
	 <class2 id="11" name="浙江"/>
	 <class2 id="12" name="安徽"/>
	 <class2 id="13" name="福建"/>
	 <class2 id="14" name="江西"/>
	 <class2 id="15" name="山东"/>
     <class2 id="16" name="河南"/>
     <class2 id="17" name="湖北"/>
	 <class2 id="18" name="湖南"/>
	 <class2 id="19" name="广东"/>
	 <class2 id="20" name="广西"/>
	 <class2 id="21" name="海南"/>
	 <class2 id="22" name="重庆"/>
	 <class2 id="23" name="四川"/>
	 <class2 id="24" name="贵州"/>
	 <class2 id="25" name="云南"/>
	 <class2 id="26" name="西藏"/>
	 <class2 id="27" name="陕西"/>
	 <class2 id="28" name="甘肃"/>
	 <class2 id="29" name="青海"/>
	 <class2 id="30" name="宁夏"/>
	 <class2 id="31" name="新疆"/>
	 <class2 id="32" name="港澳台"/>
	 <class2 id="33" name="海外"/>
	 <class2 id="34" name="其它地区"/>
  </class1> 
  <class1 id="14" name="电脑数码">
     <class2 id="1" name="软件"/>
     <class2 id="2" name="电脑硬件"/>
     <class2 id="3" name="编程"/>
	 <class2 id="4" name="网络技术"/>
	 <class2 id="5" name="数码家电"/>
	 <class2 id="6" name="其他"/>
  </class1> 
  <class1 id="15" name="职业交流">
     <class2 id="1" name="求职"/>
     <class2 id="2" name="IT族"/>
     <class2 id="3" name="打工一族"/>
	 <class2 id="4" name="自由职业"/>
	 <class2 id="5" name="市场营销"/>
	 <class2 id="6" name="广告人"/>
	 <class2 id="7" name="公务员"/>
	 <class2 id="8" name="服务行业"/>
	 <class2 id="9" name="教师"/>
	 <class2 id="10" name="律师"/>
	 <class2 id="11" name="经理人"/>
	 <class2 id="12" name="媒体工作者"/>
	 <class2 id="13" name="其他"/>
  </class1> 
  <class1 id="16" name="其他">
     <class2 id="1" name="其他"/>
  </class1> 
</group_class>
